<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="addAnnotationToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAoVJREFUOE+lk/tL
        U2EYx+tfcb8UCEmJWSioKSVYKCubTVHx1lzOrSk629lcOnfzQqZz4qWiNnQbjXQX52V4wUw2Xeki9TiU
        aKMIgtrw12/nGJ6t/SBBDzyH8/Kez+c97/M+71kAZ/4raEF86uaaWGq3iOh0Csj26fqI9E1dpOV1FSm2
        VBCCiVJW4vcJsJitmhGFX20OwBteQeC7H5vf1jETtEHubgDPyAnXvLjNjpcwAt0cDQujc/s2HP7ax8IX
        J4zkCJ7v6mE7MGL16yK0yxKUjxdGuSMFjORYoJ0VJ1FwyLVnxv7PHYzt9OPphhq9vk7oAzoMBrTo3eqA
        69AGws1HseFGqGggN+m4fvSDgmVDa0p8+rFFrTiIgW0tNO/k1NSfUG5IIF3hQ7bWCMeBFXfH81DwJEvG
        CDocDaQzaKV+1YRurwJd61JIFgSMoN7KRct8BcSzpRj+oEP/ajuu92aQjEA2xTvyfHZi6KOOgtsYMPFF
        OFMC2RIP5sAYcnTpR4ygzVZzNB2chNZPQOFrPlVAeOpgCYwiU50aEzRbK0mDTwv9tgZtb/kQLlWhxnKH
        EdEr0/nQzcWQT4kezyNcUabEtiCcLJPdt7BhD5ohWaqGyFN+vOeToGGBg4MmVynseyZc60tH6uPkWBH5
        ppKk2pfFIcJdjylygikYDTY66KRhLqZ3jXhgvkfDoRT5+dgx0sWofFbELhu9GW21V8NBSQw+FYj5Wkhn
        q2HwdsFOwXwzB6mK5CgF/91IJ63JGc5ns/V54cLhbPQtEzC918Pk10PjaUVOTxoNh+Nh5hTie/tWfzYr
        vy+TyO2+SmZp0iIZqouRy50XyEuKZCJFfu70y5R40/5l/BsV3J5Ng8nYFAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="copyToClipboardToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAANBJREFUOE+dkzEO
        gyAUhunI6rG4RU+jG0doR1cXHVkcWHqC3sHVRDSv/iQ2lAdGSvKiIfD5vf/FGxGJYRioqioRr2mahJRS
        zPP8VErd2QFsAND3/f7gC/vLstA4jrS/Py4BcMlaywr7xhgOig2KbUoAaJK1VAo4IDD1mYQA83qjx2Sg
        cS5t23IAbuYAMbVpmnMD2OQKsLquOWDbtssGSUCYwV8GzrmvAWxylW0hDLHIoOs60lr7YI4pwCZV67r6
        gfxkEP4kV8eYBYQ2OHRW+PAHWbX2L/O6bvkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="saveToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAArVJREFUOE+NkllP
        E1EcxW+RqA9+BxPffaC01Qc/gZ/BGLZCy5IAIrJpNPFBjCDRSGSRaiHsCAJF7CiaKkIRsGDQAi20ZSkF
        ugKd7sf/TJVHwiQnNzNzz++cu0gU+VwJGLsICbvGGLuUwsIXGEMqY+cljH4Iz5kUCUshAQkWj8R8Z8+l
        WoKxaO1c4/V+plBzLQu2IBZsPELRBHhSMByH7yiGXV8E7kBUfOcjcez5o/hj9yV0ps3ozVrDvkI9ms0U
        BXrzwnoQ93tdCEbITBNznkzDcxDFLhkCwZgI9tPo2A9j1RmC3uTBJ9M+FMVciAAffSYC3OveEScJEgAu
        fwSew6iYLDTYoTbWnRBWt3lUtdvxdckLuXowQYDRyKz1iABOcZKg3DojXDQehOIIUSvvYQzrLiGdx/IW
        jwqtDT0GJ+SqMRBgJGG0HOJulxN2qihowx2m9JiYfsDHseWOHJvNW0Hceb2GjolNyPJGBQCHqWUCdG6L
        1ZWUnldvROGzHygiqRtmoKTvwr//KmtdgUZvhyx3hAD5HCbNAVR3bNDaSDRWdzhQ3S7IjkqtnRLXUa5Z
        Q1mbFaWtqyh7ZUGzzgqZ8l0SYFgKJM2kpJFEEMFc8cYmVr7dRgAy3mpZIS3jxdAK0nMGk4CJRR+ZHf9k
        P04XzZRcrrGK5lIyljSZUdz0G/V9S0jPHhAAenAmL6q0DvG8T6Oixl943LUIaVYf2FXaxPF5r1iXpyN7
        9CXrRAl3Iv/5Tzxsn4c0s5cAhRzGZj3UIAkwWD6fKAGgapjDg7ZZAnSDXSkYTozMuAlgO3UDZd0MalqM
        SMvQJJhUpV8b+L6HgcndU61f2KOa5mlUvpxC2g2tm8nVH57K1eM6Wea4R656T9dTJ94wWe4w0pVDdFRv
        Ic3upw3rpco9lNotJl/O6PSnZXZ++wsSgwUmQrUCHAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="printToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAhFJREFUOE+NU9lO
        YlEQxLf5Rl54All8Z9/kC0RkEdkiAVzQQISQAIGwKYuAsgrhCwhKJEIwhJrpY1gmOGY6qeTe26fqdFf3
        3eNsRTAYxJ/gEFaxXC7X76scl8vd2+atn6+vr0kAi8UCn5+fmM/nmM1m+Pj4wGQyYTmv17tR31bh8Xi/
        rq6u2KEVcTqdMvL7+zvG4zHLnZ+ffy+QTqdxeXnJDm3fuiK/vr6ynMfjwd3d3a5IKpVCIBBgh7ZvfXt7
        w2g0wnA4ZDmXy4VwOPy3wMHBAZLJJPx+Pzv0UzidTtze3kIoFH6JELnX68FgMODw8BB6vX4NnU4HrVbL
        oNFooFaroVKpGPL5PPb398EEut0uOp0OWq0WGo0Gnp+fUa/XUa1W8fj4iHK5jGKxiPv7exQKBeRyOWQy
        mY1Au91Gs9lkxKenJ9RqNUasVCoolUp4eHhgRKVSiWw2C4VCATJdIBCAI5FIEIvFEI1GEYlEmMNkUigU
        Yr3e3NyAFoxGTFO6uLhgZvt8PvD5fHDEYjEbDYEcJjgcDpydncFut+P09BQ2mw1WqxUWiwVmsxknJycw
        mUwbAbfbvWMSGUUlU7kEuVwOmUy2xvHx8ZcAhUgkYg6veiWHqVcyinqlHaExJxIJxONxSKXSDXm1zlTy
        YDBAv9/Hy8sLm8y/zD06OtrdxJ96pX6pZKPRCCJ/K/Dt7/kfH38DDv5solC29JUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="printPreviewToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAd1JREFUOE+d0+Fr
        EnEcx3F76DP/LEGEgQ8kemDRA4mKswc9KASj5awWnOtBUYNZ4cIHbU6WF67VsSV4I+tipLiclK25rc1c
        Ey/Tufe8hrahV9QPPg/ud7978f19v9wxSZIwGSyz2WzSNO2BzWY7ZXTGpAP9lr7faDRIJpPE4/HQfwE6
        /FfkTxV0KtMRw6saAYqioEeee0V0+hmRSKR/r4yAr+Ud5PQykZl33HuSRHwocc4bFF2Cz3KkHx1AfpOn
        k4SS5WkyRypbQS3UWFptMqN8wj/6nJMX/HJf4PAkEqksmaLG501Y2YIvZXid2UDJaQhD4xw/4xvoIv0q
        mJhVyZd+8HG9Tm6l/gtZWCxRWIex6Swnzg9e6QFarRadjE3O8a26x3btIOUqpDOl9lUgOl/k9MXhXuBw
        D26MTrJW1tj6Xmdz+yc7GmQLG+TX4HHiPWcvj3h6Kmg2m3QSf7mANP+2/bxLc3ePWr3dg8Ui6XyVwN2p
        iuAL/Z6E0RjHp14Qmpgls7xKrlgmkVpi5JFUuXQtiMPhiAqCcIDEYjFEUSQQCPTk6tBNBm/d4XrwPv7h
        2/jEqCUcDstutxun06l2EcMfpc8Ll8tl8Xq9qo7Y7Xb1X77tntURj8ejWq3WD/u+N1EKQhXwvwAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAAAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAQAQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAABAAAAAQAAAAEAAAABb5qOC0eKc1U7hGufO4RqyTmCack2gGajRIVvY22UiQ8AAAABAAAAAQAA
        AAEAAAABAAAAAQAAAAEAAAABRZB1UTeJa+Exh2f/MIZm/y+EZP8tgmL/KX9g/yZ8Xf8tfWHtR4ZxbZql
        pAUAAAABAAAAAQAAAAEAAAABRJJ1dTqObv05jm7/OY5u/zeMbP81imv/M4lo/zCGZv8tgmP/KX5f/yZ7
        XP9ChG2jkqGfBQAAAAEAAAABXJ+GZz+Uc/8/lXP/P5Vz/z+Vc/8+lHP/PpJy/zuQb/83jGz/Moho/y+E
        ZP8qf2D/Jntc/0KEbn0AAAABnMG1GUmce/FBmXf/Qpp3/////////////////0CYdv9kpYz//////0KR
        c///////OIlr/yl/YP8qfF/1Y5CCIWGojXFGnHn/Sp58/1qhhv/3+fn/osO3//H08/9cp4n/i7qo////
        //91rZj//////0SSdf8uhGT/KH5f/zuCan9bpYizTp9//1Ghgv9rppD/8/j2/1mjhv/m6un/c7Ka/4+8
        q///////rc3B//////9IlXn/Moho/yyBYv8ygGS/YKiM2Vakhv9eqIv/dqyY//T49/9oqpH/5+vq/3q2
        n/+Tva7//////+Hp5//8/f3/TZl8/zWKav8vhWX/M4Jm42arkdVjqo7/bK6U/4GxoP/1+fj/drCa/+fr
        6v+Eu6b/mMCy/////////////////0+cfv85jm3/MYhn/zWEaOFxsJitbq6V/3mynf+Ls6f/9vn4/4Oz
        pP/o6+r/jL6r/5/Dtf////////////////9Pnn//PJBw/zOJaf82hmm1grijZXWxmv+BtKP/kbOq//f4
        +P+30Mn/9ff3/428q/+ixLj//v7+/2utlP//////UJ+A/z2Scf80imr/TJJ5eaXHvA1/tKHlhrWm/6G/
        t/////////////////99s6D/jLan//////9ToYP//////0qcfP89knH/PY5w8X2qmxkAAAABjrusT4W1
        pv2bvLT/scfC/6K/uP+Itqj/e7Ke/2yulP9cpor/UKCB/0ide/9AmHb/P5Ny/1+giWsAAAABAAAAAQAA
        AAGUvbBvibao+463q/+Jtqj/gLSi/3Wxm/9orJH/WKSH/06ggP9GnHn/QZh2/VqhhoEAAAABAAAAAQAA
        AAEAAAABAAAAAZO9sEGFtqbRfLOf/3axm/9srZT/X6iL/1Oig/9Lnn3/T6CA216kiksAAAABAAAAAQAA
        AAEAAAABAAAAAQAAAAEAAAABss7FA468rD96tJ6DcbCYqWiskq1gqIyHba2URZTBsQUAAAABAAAAAQAA
        AAEAAAABAAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA
        //8AAP//AAD//w==
</value>
  </data>
</root>